Search found 1 match

by pioss9933
07 Sep 2019 15:44
Forum: Italiano
Topic: Domanda sulla compatibilità della mod
Replies: 13
Views: 2393

Re: Domanda sulla compatibilità della mod

ragazzi io ho ets2 1.35 ma con la promod 2.41 si blocca cosa sbaglio???premetto che ho solo promods di mod attive ma si blocca nel caricamento oppure ci mette davvero tanto e devo aspettare????